@charset "utf-8";
/* CSS Document */

* {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #333;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 1.4;
	background:  #0b0b0b url(../images/bg.jpg) no-repeat center center fixed;
}

a {
	color: #555555;
	text-decoration: none;
}

a:hover {
	color: #f8d010;
}

img {
	display: block;
	margin: auto;
}

img.ouya {
	padding-bottom: 10px;
	text-align: center;
}

#contenido {
	position: relative;
	width: 749px;
	margin-left: auto;
	margin-right: auto;
}


#titulo {
	position: relative;
	margin-top: 10px;
	width: 749px;
	padding-bottom: 20px;
}

#video {
	position: absolute;
	width: 600px;
	top: 210px;
	left: 75px;
}

#firma {
	position: relative;
	text-align: center;
	padding-bottom: 20px;
}